libindicator3-dev 0.4.1-0ubuntu1 (armel binary) in ubuntu oneiric

 This library contains information to build indicators to go into
 the indicator applet.
 .
 This package contains files that are needed to build applications.

Details

Package version:
0.4.1-0ubuntu1
Source:
"libindicator" 0.4.1-0ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional